<?php
class Zend_View_Helper_BooleanOptions {

  public function booleanOptions($reverse = FALSE) {
    $options = array();
    if($reverse) {
      $options['0'] = "No";
      $options['1'] = "Yes";
    } else {
      $options['0'] = "No";
      $options['1'] = "Yes";
    }

    return $options;
  }

}